Bug 835963 - [abrt] python-2.7.3-3.fc16: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-3.fc16: Process /usr/bin/python2.7 was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:175f5a67cad175d48f3c155e025...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 12:54 EDT by jonasfust
Modified: 2013-02-13 09:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:08:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (34.66 KB, text/plain)
2012-06-27 12:54 EDT, jonasfust
no flags Details
File: build_ids (14.41 KB, text/plain)
2012-06-27 12:54 EDT, jonasfust
no flags Details
File: maps (152.72 KB, text/plain)
2012-06-27 12:54 EDT, jonasfust
no flags Details
File: backtrace (110.15 KB, text/plain)
2012-06-27 12:54 EDT, jonasfust
no flags Details

  None (edit)
Description jonasfust 2012-06-27 12:54:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        python /usr/bin/pitivi
crash_function: goo_canvas_request_item_redraw
executable:     /usr/bin/python2.7
kernel:         3.3.8-1.fc16.x86_64
pid:            8446
pwd:            /home/jonas
time:           Wed 27 Jun 2012 06:41:24 PM CEST
uid:            1000
username:       jonas
var_log_messages: Jun 27 18:41:25 akira abrt[8666]: Saved core dump of pid 8446 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-27-18:41:24-8446 (673968128 bytes)
xsession_errors: 

backtrace:      Text file, 112789 bytes
build_ids:      Text file, 14760 bytes
dso_list:       Text file, 35492 bytes
maps:           Text file, 156386 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=akira
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2901d31eb057d28b08bd12010000000a-1340804974.127988-1967227022
:GNOME_KEYRING_CONTROL=/tmp/keyring-H25lJd
:IMSETTINGS_MODULE=none
:USER=jonas
:USERNAME=jonas
:MAIL=/var/spool/mail/jonas
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jonas/.local/bin:/home/jonas/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jonas
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1281
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jonas
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jonas
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DHx1GfZo5t,guid=bdf7c377c14704269959e9eb0000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jonas
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jonas-QfE0yJ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1286,unix/unix:/tmp/.ICE-unix/1286
:GPG_AGENT_INFO=/tmp/keyring-H25lJd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-H25lJd/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1504-akira-pitivi-14_TIME6422638
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pitivi.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8446

smolt_data:
:
:
:General
:=================================
:UUID: 1a7f563e-b79c-40fa-8117-f4611b5410ff
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3192.97
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2467M CPU @ 1.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 1601
:System Memory: 3857
:System Swap: 5919
:Vendor: ASUSTeK Computer Inc.
:System: UX21E 1.0
:Form factor: Notebook
:Kernel: 3.3.8-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7245:4163:5143) pci, None, PCI/ISA, QS67 Express Chipset Family LPC Controller
:(32902:278:4163:5143) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4163:5143) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:5143) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:5143) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4163:5143) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:5143) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(7027:4105:4163:5159) pci, xhci_hcd, USB, N/A
:(5772:50:6715:8326) pci, ath9k, NETWORK, AR9485 Wireless Network Adapter
:(32902:7171:4163:5143) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4163:5143) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:5143) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:5143) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:5143) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_akira-lv_root / ext4 4096 4096 13092026 11387791 11256769 3276800 3122285 3122285
:/dev/sda2 /boot ext4 1024 1024 508745 410786 385186 128016 127780 127780
:/dev/mapper/vg_akira-lv_home /home ext4 4096 4096 14522168 4289522 3562073 3637248 3619695 3619695
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244189695 135732582 135732582 543028632 542933574 542933574
:
Comment 1 jonasfust 2012-06-27 12:54:23 EDT
Created attachment 594836 [details]
File: dso_list
Comment 2 jonasfust 2012-06-27 12:54:26 EDT
Created attachment 594837 [details]
File: build_ids
Comment 3 jonasfust 2012-06-27 12:54:31 EDT
Created attachment 594838 [details]
File: maps
Comment 4 jonasfust 2012-06-27 12:54:35 EDT
Created attachment 594839 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:22:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:08:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.